import Dynamic from "./Dynamic"
import Scrollable from "./Scrollable"
import Stackable from "./Stackable"

export default function Grids() {
  return null
}

Grids.Dynamic = Dynamic
Grids.Scrollable = Scrollable
Grids.Stackable = Stackable
